@charset "UTF-8";
/*css 初始化 */
html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, legend, img,a { margin:0; padding:0; transition: all 0.6s;}
body{overflow-x:hidden;}
fieldset, img,input,button { border:none; padding:0;margin:0;outline-style:none; }
ul, ol { list-style:none; margin:0;padding: 0;}
input { padding-top:0; padding-bottom:0; }
select, input { vertical-align:middle;}
select, input, textarea { font-size:12px; margin:0;}
textarea { resize:none; } /*防止拖动*/
img {border:0; vertical-align:middle; }  /*  去掉图片低测默认的3像素空白缝隙*/
table { border-collapse:collapse; }
body {
    font:12px/150% Arial,Verdana,"\5b8b\4f53";
    font-family:"微软雅黑","宋体";
    color:#333333;
    background:#fff;
    transition: all 0.6s;
}
.clearfix:before,.clearfix:after {
    content:"";
    display:table;
}
.clearfix:after{clear:both;}
.clearfix{
    *zoom:1;/*IE/7/6*/
}
a {color:#333333; text-decoration:none; }
a:hover{color: #b49159;}
h1,h2,h3,h4,h5,h6 {text-decoration:none;font-weight:normal;font-size:100%;}
s,i,em{font-style:normal;text-decoration:none;}
.col-red{color: #d71619 !important;}
ul,ol,li{list-style:none}

/*公共类*/
.w123 {  /*版心 提取 */
    width: 1230px;margin:0 auto;
}
.fl {
    float:left
}
.fr {
    float:right
}
.al {
    text-align:left
}
.ac {
    text-align:center
}
.ar {
    text-align:right
}
.hide {
    display:none
}

.clear{clear: both;}
.w14{width: 1400px;margin:0 auto;}
.df{display: flex;}
.jc{justify-content:space-between;}
.ja{justify-content:space-around;}
.je{justify-content: end;}
.fw{flex-flow: wrap;}
.ai{align-items: center;}
.ae{align-items: end;}
.fd{flex-direction: column;}
.frr{flex-direction: row-reverse;}
.text-1{overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.text-2{text-overflow: -o-ellipsis-lastline;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;
    line-clamp: 2;-webkit-box-orient: vertical;}
.text-3{text-overflow: -o-ellipsis-lastline;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;
    line-clamp: 3;-webkit-box-orient: vertical;}
/* 网页顶部导航 */
.w80{width: 80%;margin:0 auto;min-width: 1400px;}
.web-top{width: 100%;height:120px;z-index: 999;position: absolute;top:0px;left:0;background:rgba(67, 67, 67, 0.85);box-sizing: border-box;
padding:34px 0px;}
.web-top .top-nav{display: flex;justify-content: space-between;flex-flow: row;}
.web-top .po-re{position: relative;}
.web-top .po-re .nav-logo{width:166px;height:52px;margin:0 auto;margin-right:200px;}
.web-top .po-re .nav-logo img{width: 100%;height: 100%;object-fit: cover;}
.web-top .top-nav{flex:1;}
.web-top .top-nav li.nLi{font-size: 18px;line-height:52px;position: relative;}
.web-top .top-nav li.nLi a.top-a{color: #fff;}
.web-top .top-nav li.nLi:hover a.top-a,.web-top .top-nav li.active a.top-a{color: #b49159;font-weight: bold;}
.son-nav{position: absolute;background:#b49159;overflow: hidden;left: -50%;
    width: 200%;text-align: center;z-index: 999;display: none;top:86px;}
.son-nav a{display: block;}
.son-nav a{font-size: 16px;border-top: 1px solid #eee;display: block;color: #fff;line-height: 40px;}
.son-nav a:hover{background:#d5a13f;}
/*banner*/
 .fullSlide{ width:100%;  position:relative;  background:#fff;z-index:1;height: 920px;}
    .fullSlide .bd{ margin:0 auto; position:relative; z-index:0; height: 920px;}
    .fullSlide .bd ul{ width:100% !important; }
    .fullSlide .bd li{ width:100% !important;  overflow:hidden; text-align:center;height: 920px;    background-position: center center !important;}
    .fullSlide .bd li a{ display:block;}
     .fullSlide .bd li img{width: 100%;}

    .fullSlide .hd{ display:block!important;width:100%;position:absolute;z-index:1999;bottom:5%;margin: 0 auto;
        left:0; text-align:center;transition: all 0.6s;}
    .fullSlide .hd ul{ text-align:center; }
    .fullSlide .hd ul li{cursor:pointer;display:inline-block;zoom:1;width:14px;height:14px;margin:4px;overflow:hidden;line-height:999px;
        border-radius:14px;box-sizing: border-box;border:1px solid #f3f6f9;border-radius:50%;}
    .fullSlide .hd ul .on{background:#a38556 !important;width: 38px;height: 14px;border-radius: 14px;transition: all 0.6s;border:1px solid #a38556;}

    .fullSlide .prev,.fullSlide .next{  display:block;  position:absolute; z-index:1; top:50%; margin-top:-30px; left:5%;  z-index:1; width:40px; height:60px; background:url(../images/slider-arrow.png) -126px -137px #000 no-repeat;  cursor:pointer; filter:alpha(opacity=50);opacity:0.5; display:none;  }
    .fullSlide .next{ left:auto; right:5%; background-position:-6px -137px; }  

.pp88{padding-top: 88px;}
.pd20{padding-bottom: 20px;}
.webnav .in-nav li a:hover,.webnav .in-nav li a.active{color: #d72a2e;}


/* 底部信息 */
.mt110{margin-top: 110px;}
/* 底部信息 */
.footer{width: 100%;overflow: hidden;padding:59px 0px 10px;color: #fff;background:url(../images/foot-back.jpg)no-repeat center;background-size:cover;}
.footer .foot-nav{width: 851px;display: flex;justify-content: space-between;flex-flow: row;float: left;}
.footer .foot-nav .fo-li1 span{font-size: 18px;line-height: 18px;font-weight: bold;margin-bottom: 38px;display: block;}
.footer .foot-nav .fo-li1 .fo-li2{font-size: 14px;line-height: 14px;margin-bottom: 15px;}
.footer .foot-nav .fo-li1 .fo-li2 a{color: #999999;}
.footer .foot-nav .fo-li1 .fo-li2 a:hover{color:#fff;}
.footer .call-info{width:340px;text-align: right;font-size: 14px;}
.footer .call-info h3{font-size: 36px;font-weight: bold;line-height: 36px;}
.footer .call-info h3:before{content:'';display:inline-block;width: 36px;height: 36px;background: url(../images/foot-icon.png)no-repeat center;    margin-bottom: -3px;
    margin-right: 12px;}
.footer .call-info p,.footer .call-info h3{margin-bottom: 30px;}
.footer .call-info .rwm{width:122px;height: 122px;margin-top: 80px;float: right;}
.footer .call-info .rwm img{width:100%;}
.foot-info{font-size: 14px;line-height:14px;color: #999999;margin-top: -20px;}
.foot-info a{color:#999999;}


/* 分页 */
.pages{margin:30px auto;text-align: center;font-size: 0px;}
.pages a{font-size: 14px;color: #4e4e4e;display:inline-block;padding:8px 10px;border:1px solid #d2d2d2;margin:0px 5px;cursor: pointer;}
.pages a.ons,.pages a:hover{background: #d71619;border:1px solid #d71619;}
.pages a.ons ,.pages a:hover{color: #fff;}
.pdb60{padding-bottom: 60px;}
